 #cookieBanner {
	background:#1e1e1e;
	color:#ffffff;
	border:2px solid #4dd638;
	border-radius:12px;
	padding:22px;
	position:fixed;
	bottom:25px;
	left:50%;
	transform:translateX(-50%);
	max-width:650px;
	width:90%;
	z-index:999999;
	display:none;
	box-shadow:0 0 20px rgba(0,0,0,0.5);
}

#cookieBanner p {
	color: white;
}

#cookieBanner h4 { 
	margin-top:0; 
	color:#4dd638; 
}

.cookie-btn {
	padding:10px 18px;
	border-radius:8px;
	border:none;
	cursor:pointer;
	font-weight:bold;
}

.cookie-accept { 
	background:#4dd638; 
	color:#000000; 
}

.cookie-reject { 
	background:#555555; 
	color:#ffffff; 
}

#cookieBanner input { 
	margin-right:6px; 
}
